* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
    
body {
    color: var(--cor-texto);
    background: #f5f7fb;
    font-family: "Segoe UI", Arial, sans-serif;    
}

body .carregando{
    visibility: hidden;
}

.conteudo{
    padding: 20px;
}
